Up

# NSImageCell

### Authors

Jonathan Gapen (`jagapen@smithlab.chem.wisc.edu`)

> The image cell class

Copyright: (C) 1999 Free Software Foundation, Inc.

# Software documentation for the NSImageCell class

## NSImageCell : NSCell

> Declared in:
>   AppKit/NSImageCell.h

> Standards:
> - MacOS-X
> - OpenStep
> - GNUstep

Description forthcoming.

Method summary

- -imageAlignment
- -imageFrameStyle
- -imageScaling
- -setImageAlignment:
- -setImageFrameStyle:
- -setImageScaling:

### imageAlignment

- (NSImageAlignment) imageAlignment;

Description forthcoming.

### imageFrameStyle

- (NSImageFrameStyle) imageFrameStyle;

Description forthcoming.

### imageScaling

- (NSImageScaling) imageScaling;

Description forthcoming.

### setImageAlignment:

- (void) setImageAlignment: (NSImageAlignment)anAlignment;

Description forthcoming.

### setImageFrameStyle:

- (void) setImageFrameStyle: (NSImageFrameStyle)aFrameStyle;

Description forthcoming.

### setImageScaling:

- (void) setImageScaling: (NSImageScaling)scaling;

Description forthcoming.

Up